## libnet-libidn-perl 0.12.ds

=== debian/changelog ===
libnet-libidn-perl (0.12.ds-4build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 19:21:01 +0000

libnet-libidn-perl (0.12.ds-4build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:52:25 +0100

libnet-libidn-perl (0.12.ds-4build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:45:42 +0100

libnet-libidn-perl (0.12.ds-4build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 12:04:33 +0100

libnet-libidn-perl (0.12.ds-4) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Enable all hardening flags.
  * Drop lintian override; doesn't trigger anymore.
  * Mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 14 Aug 2022 19:14:04 +0200

libnet-libidn-perl (0.12.ds-3) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Replace repackaging framework with a simple gbp.conf.
  * Remove Ryan Niebur from Uploaders. Thanks for your work!
  * Add Testsuite declaration for autopkgtest-pkg-perl.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Tune autopkgtest to regenerate test.pl for smoke tests
  * Add lintian override for false positive "embedded-library: libidn"

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 20:48:16 +0300

libnet-libidn-perl (0.12.ds-2) unstable; urgency=low

  [ Ryan Niebur ]
  * Update ryan52's email address

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.
  * Update debian/repack.stub.
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ Florian Schlichting ]
  * Switch dh compatibility to level 9 to enable passing of hardening flags
  * Update stand-alone license paragraphs to commonly used version (not
    limiting Debian to GNU/Linux, directly linking to GPL-1)
  * Switch to source format 3.0 (quilt)
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Thu, 24 Apr 2014 17:49:17 +0200

libnet-libidn-perl (0.12.ds-1) unstable; urgency=low

  * Take over for the Debian Perl Group (Closes: #540552)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Thomas Jacob
    <jacob@internet24.de>); Thomas Jacob <jacob@internet24.de> moved to
    Uploaders.
  * Add debian/watch.
  * debian/rules: delete /usr/share/perl5 only if it exists.
  * add repack.stub to handle removing the upstream debian dir
  * New upstream release
  * dh-make-perl --refresh
    - machine readable copyright format
    - dh7 d/rules
  * updated standards version
  * Add myself to Uploaders

 -- Ryan Niebur <ryanryan52@gmail.com>  Tue, 11 Aug 2009 16:29:07 -0700

libnet-libidn-perl (0.07-1) unstable; urgency=low

  * Improved debianization, Makefile generation and portability

 --  <jacob@internet24.de>  Mon, 26 Apr 2004 11:45:14 +0200

libnet-libidn-perl (0.06-1) unstable; urgency=low

  * Doc changes, improved debianization
  * Submit to Debian. Closes: #240437.

 --  <jacob@internet24.de>  Mon, 29 Mar 2004 19:31:37 +0200

libnet-libidn-perl (0.05-2) unstable; urgency=low

  * minor packaging issues

 -- Matthias Urlichs <smurf@debian.org>  Sat, 27 Mar 2004 11:35:33 +0100

libnet-libidn-perl (0.05-1) unstable; urgency=low

  * Minor fixes and optimizations

 --  <jacob@internet24.de>  Thu, 18 Mar 2004 16:13:50 +0100

libnet-libidn-perl (0.04-1) unstable; urgency=low

  * Update for real release of Libidn 0.4.0

 --  <jacob@internet24.de>  Sun, 29 Feb 2004 16:33:41 +0100

libnet-libidn-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Thomas Jacob <jacob@internet24.de>  Sat, 14 Feb 2004 01:04:56 +0100
