=== debian/control ===
Source: libnet-libidn-perl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libidn11-dev,
               perl-xs-dev,
               perl:native
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-libidn-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-libidn-perl.git
Homepage: https://metacpan.org/release/Net-LibIDN
Rules-Requires-Root: no

Package: libnet-libidn-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Description: Perl bindings for GNU Libidn
 Net::LibIDN provides bindings for GNU Libidn, a C library for handling
 Internationalized Domain Names according to IDNA (RFC 3490), in a way very
 much inspired by Turbo Fredriksson's PHP-IDN.
