=== debian/watch ===
version=4
opts="dversionmangle=s/\.ds$//" \
https://metacpan.org/release/Net-LibIDN  .+/Net-LibIDN-v?@ANY_VERSION@@ARCHIVE_EXT@$
